# This file created by conda-build 2.1.15
# meta.yaml template originally from:
# Origin b'https://github.intel.com/SAT/cython-recipe.git', commit b'07fdbd9e5d671605dc606c5dadc1078db1e9ad17'
# ------------------------------------------------

package:
    name: cython
    version: 0.28.2
source:
    git_rev: 0.28.2
    git_url: /localdisk/tc/agent2/work/11562aa05e25f578/cython-recipe/https:/github.com/cython/cython
    patches:
        - intel_changes.patch
        - cython-0.28.2-fix.patch
build:
    entry_points:
        - cython = Cython.Compiler.Main:setuptools_main
        - cythonize = Cython.Build.Cythonize:main
        - cygdb = Cython.Debugger.Cygdb:main
    features:
        - intel
    noarch: ''
    noarch_python: false
    number: '4'
    script_env: ''
    string: py27_intel_4
requirements:
    build:
        - bzip2 1.0.6 intel_14
        - tcl 8.6.4 intel_19
        - sqlite 3.23.1 intel_0
        - tk 8.6.4 intel_26
        - intelpython 2018.0.3 0
        - openssl 1.0.2o intel_0
        - zlib 1.2.11 intel_3
        - python 2.7.14 intel_6
    run:
        - intelpython
        - python
test:
    commands:
        - python -c "from intel_tester import test_routine; test_routine.test_exec()"
        - cython --version
    files:
        - intel_tester_config.py
        - fib.pyx
    requires:
        - intel_tester
        - numpy
        - coverage
    source_files:
        - '*'
about:
    description: 'Cython is an optimising static compiler for both the Python programming

        language and the extended Cython programming language. It makes writing C

        extensions for Python as easy as Python itself.

        '
    dev_url: https://github.com/cython/cython
    doc_url: http://cython.org/#documentation
    home: http://www.cython.org/
    license: Apache
    license_file: LICENSE.txt
    summary: The Cython compiler for writing C extensions for the Python language
extra:
    final: true
